﻿body 
{
	margin:0px;
	font-family:Verdana;
	text-align:center;
	background-color:#eaeaea;
}
/*##### MASTER PAGE #####*/
#master
{
	width:973px;
	/*margin-left:8%;
	margin-right:7%;*/
	text-align:left;
	margin: 0 auto;
	background-color:#fff;
	padding-left:10px;
}
#linha_topo
{
	width:965px;
	height:4px;
	background-color:#de1b23;
}
#linha_menu
{
	width:964px;
	height:4px;
	background-color:#de1b23;
}
#topo, #menu
{
	margin-top:25px;
	clear:left;
}

#menu 
{
	padding-top:20px;
}

.slogan 
{
	margin:0;
	padding:0;
	float:left;
	font-size:18px;
	font-weight:bold;
	margin-top:20px;
	margin-left:40px;
	color:#666;
}

#content
{
	float:left;
	/*height:580px;*/
	/**height:550px;*/
}
#rodape
{
	height:30px;
	background-color:#ccc;
	padding:10px 10px 0px 10px;
	margin-top:0px;
	text-align:center;
	clear:left;
	width:944px;
}
.menu_topo
{
	margin-right:0px;
	float:left;
}
.txt_rodape
{
	font-size:12px;
	color:#666;
}
/*##### HOME #####*/
#interna_home
{
	height:600px;
	*height:600px;
}
#colunaA
{
	/*border:solid 1px #000;*/
	width:350px;
	padding:10px;
	float:left;
	height:150px;
}
#colunaB
{
	/*border:solid 1px #000;*/
	width:250px;
	padding:10px;
	float:left;
	height:150px;
	margin: 0px 20px 0px 20px;
}
#colunaC
{
	/*border:solid 1px #000;*/
	width:260px;
	padding:10px;
	float:left;
	height:150px;
}
h1
{
	font-family:Verdana;
	font-size:16px;
	color:#666;
}
.sub_titulo
{
	font-family:Verdana;
	font-size:20px;
	color:#000;
}
.lista_areas
{
	margin-left:-35px;
	*margin-left:15px;
	margin-right:0px;
	margin-top:0px;
	list-style-image:url(imagens/seta_foward_red.gif);
	line-height:30px;
	float:left;
	width:170px;
	*width:165px;
}
.lista_areas_link
{
	font-weight:bold;
	font-family:Verdana;
	font-size:13px;
	color:#333;
	text-decoration:underline;
}
.lista_areas_link:hover
{
	text-decoration:none;
}
#div_mais_areas
{
	background-color:#de1b23;
	width:352px;
	text-align:center;
	padding-bottom:2px;
	margin-top:38px;
}
#div_mais_proj
{
	background-color:#de1b23;
	width:250px;
	text-align:center;
	padding-bottom:2px;
	margin-top:20px;
	*margin-top:-6px;
}
#div_mais_helco
{
	background-color:#de1b23;
	width:260px;
	text-align:center;
	padding-bottom:2px;
	margin-top:15px;
	*margin-top:-12px;
}
.lnk_mais
{
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}
.lnk_mais:hover
{
	text-decoration:underline;
}
.img_areas
{
	margin-top:15px;
}
.img_destaque
{
	margin-top:0px;
	*margin-top:-14px;
}
.img_contato
{
	margin-top:25px;
	*margin-top:15px;
}
.txt_bold14
{
	font-size:14px;
	font-weight:bold;
}
.texto_projeto
{
	text-align:justify;
	font-size:12px;
	margin-top:10px;
}
.texto_helco
{
	text-align:justify;
	font-size:12px;
	margin-top:10px;
}
#descricao_projeto
{
	margin-top:8px;
}
/*##### INTERNAS #####*/
/*---- INICIO MENU SETA ----*/
#seta_historico, #seta_pq_helco, #seta_resp_social, #seta_resp_ambiental, #seta_obras, #seta_clientes, #seta_obras_civis, #seta_inst_eletro, #seta_manut_predial, #seta_obras_espec, #seta_inst_bancarias, #seta_inst_comerciais
{
	background-image: url(imagens/seta_menu.png);
	background-repeat:no-repeat;
	position:absolute;
	width:250px;
	height:41px;
	padding-top:15px;
	padding-left:25px;
	margin-top:178px;
	margin-left:-11px;
}
#seta_pq_helco
{
	margin-top:214px;
}
#seta_resp_social
{
	margin-top:253px;
}
#seta_resp_ambiental
{
	margin-top:292px;

}
.txt_menu_seta
{
	position:absolute;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}
/*---- OBRAS ----*/
#seta_obras
{
	margin-top:178px;
}
#seta_clientes
{
	margin-top:214px;
}
/*---- AREAS ----*/
#seta_obras_civis
{
	margin-top:178px;
}
#seta_inst_eletro
{
	margin-top:323px;
}
#seta_manut_predial
{
	margin-top:360px;
}
#seta_obras_espec
{
	margin-top:290px;
}
#seta_inst_bancarias
{
	margin-top:215px;
}
#seta_inst_comerciais
{
	margin-top:250px;
}
/*---- FIM MENU SETA ----*/

#interna
{
	height:100%;
}
#menu_interna
{
	width:205px;
	background-color:#e5e5e5;
	float:left;
	padding:10px;
	margin-top:-10px;
	*margin-top:-3px;
	min-height:652px;	
}
#menu_interna_areas
{
	width:205px;
	background-color:#e5e5e5;
	float:left;
	padding:10px;
	margin-top:-10px;
	*margin-top:-3px;
	min-height:705px;	
}
#texto
{
	/*float:left;*/
}
#content_interna_areas
{
	width:690px;
	*width:680px;
	background-color:#ebebeb;
	float:left;
	margin-left:19px;
	*margin-left:9px;
	padding:15px;
	*padding:25px;
	margin-top:0px;
	*margin-top:-3px;
	min-height:685px;
	*min-height:700px;
}
#content_interna
{
	width:690px;
	*width:680px;
	background-color:#ebebeb;
	float:left;
	margin-left:19px;
	*margin-left:9px;
	padding:15px;
	*padding:25px;
	margin-top:0px;
	*margin-top:-3px;
	min-height:632px;
	*min-height:622px;
}
.lnk_menu_interna
{
	color:#000;
	font-size:13px;
	text-decoration:none;
}
.lnk_menu_interna:hover
{
	text-decoration:underline;
}
.lista_menu
{
	line-height:18px;
	*line-height:23px;
	margin-left:0px;
	*margin-left:1px;
	list-style-type:none;
	padding:5px;
}
.hr_menu
{
	border:solid 1px #cecece;	
	width:225px;
	margin-left:-15px;
	*margin-left:-16px;
}
.txt_titulo
{
	color:#000;
	font-size:16px;	
	font-weight:bold;
}
.txt_texto
{
	color:#000;
	font-size:12px;	
	text-align:justify;
	line-height:20px;
}
.lnk_email
{
	color:#000;
	text-decoration:underline;
}
.lnk_email:hover
{
	color:#de1b23;
}
.txt_vermelho
{
	color:#de1b23;
	font-weight:bold;
}
#formulario
{
	font-size:11px;
}

